map: DM01 Entryway
gamemode: DeathMatch
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 117c917d-0960-4e59-827f-def9af8c3e5f
  playerICName: Mahd Sighyentist
  playerOOCName: cooliosantoz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebe31613-718e-4233-8511-897c840f6900
  playerICName: Drinks-The-Blood
  playerOOCName: Dunkly23232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afd8f9d4-370b-4094-8acc-f5be3eaa3f2f
  playerICName: Jamie Basmanoff
  playerOOCName: Goobtastic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Sauce
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Eutei-An
  playerOOCName: Rasqit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6d9a11c-f871-49cc-abb6-cc2b863cf501
  playerICName: Nyx Leander
  playerOOCName: shimii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6d9a11c-f871-49cc-abb6-cc2b863cf501
  playerICName: Nyx Leander
  playerOOCName: shimii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6d9a11c-f871-49cc-abb6-cc2b863cf501
  playerICName: Nyx Leander
  playerOOCName: shimii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6d9a11c-f871-49cc-abb6-cc2b863cf501
  playerICName: Nyx Leander
  playerOOCName: shimii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6d9a11c-f871-49cc-abb6-cc2b863cf501
  playerICName: Nyx Leander
  playerOOCName: shimii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6d9a11c-f871-49cc-abb6-cc2b863cf501
  playerICName: Nyx Leander
  playerOOCName: shimii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6d9a11c-f871-49cc-abb6-cc2b863cf501
  playerICName: Nyx Leander
  playerOOCName: shimii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6d9a11c-f871-49cc-abb6-cc2b863cf501
  playerICName: Nyx Leander
  playerOOCName: shimii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6d9a11c-f871-49cc-abb6-cc2b863cf501
  playerICName: Nyx Leander
  playerOOCName: shimii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6d9a11c-f871-49cc-abb6-cc2b863cf501
  playerICName: Nyx Leander
  playerOOCName: shimii
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e8a01a2-7809-4577-bd31-ec243ede86e5
  playerICName: Borg-J
  playerOOCName: Thessa
roundEndText: >2-

  The winner was [color=lime]notKazoo![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]notKazoo[/color][/bold] scored [color=yellow]31 points.[/color]

  2. [bold][color=aqua]Rasqit[/color][/bold] scored [color=yellow]20 points.[/color]

  3. [bold][color=aqua]Dunkly23232[/color][/bold] scored [color=yellow]14 points.[/color]

  4. [bold][color=aqua]blurbo[/color][/bold] scored [color=yellow]12 points.[/color]

  5. [bold][color=aqua]Goobtastic[/color][/bold] scored [color=yellow]5 points.[/color]

  6. [bold][color=aqua]shimii[/color][/bold] scored [color=yellow]5 points.[/color]

  7. [bold][color=aqua]cooliosantoz[/color][/bold] scored [color=yellow]4 points.[/color]





  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Trauma
roundId: 2083
endTick: 1300853
duration: 00:19:01.3321920
fileCount: 97
size: 19172862
uncompressedSize: 107440882
endTime: 12:02:41.6899716
...
